> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fiddler.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Environments REST API Guide

> Learn about Fiddler’s environments API . Learn how to list pre-production and production environment datasets.

<CardGroup cols={2}>
  <Card title="Get environment of a model" icon="magnifying-glass" href="/sdk-api/rest-api/environment/get-environment">
    `GET /v3/environments/{env_id}`
  </Card>

  <Card title="List Environments" icon="magnifying-glass" href="/sdk-api/rest-api/environment/get-environments">
    `GET /v3/environments`
  </Card>

  <Card title="List of environments of a model" icon="magnifying-glass" href="/sdk-api/rest-api/environment/get-model-environments">
    `GET /v3/models/{model_id}/environments`
  </Card>
</CardGroup>
